Bug 238070 - /usr/share/doc/HTML/${lang}/common
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
: 238062 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-04-26 17:38 EDT by Alain Portal
Modified: 2014-01-12 19:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-07 07:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix doc dir (2.07 KB, text/plain)
2008-04-09 13:34 EDT, Alain Portal
no flags Details

  None (edit)
Description Alain Portal 2007-04-26 17:38:13 EDT
Description of problem:

The package owns the /usr/share/doc/HTML/${lang}/common directory and 
shouldn't own it because this directory is owned by kde-i18n-${lang}.
Comment 1 Steven M. Parrish 2008-04-09 11:31:57 EDT
*** Bug 238062 has been marked as a duplicate of this bug. ***
Comment 2 Steven M. Parrish 2008-04-09 11:37:15 EDT
Is this still an issue in the current Rawhide (F9 Beta)?
Comment 3 Alain Portal 2008-04-09 13:34:49 EDT
Created attachment 301856 [details]
Fix doc dir
Comment 4 Alain Portal 2008-04-09 13:35:39 EDT
If Rawhide is k3b-1.0.4-6.fc9.i386.rpm, yes, this is still an issue.
If not, I don't know.

You can test a newer package with the following command:

    rpm -qlp k3b-x.y.z-t.i386.rpm | grep '/usr/share/doc/HTML/../common'

It seems Rawhide is k3b-1.0.4-7, as found in latest spec file.
Nothing in ChangeLog talking about a fix.
Comment 5 Alain Portal 2008-04-09 13:37:55 EDT
The patch for the current spec file should fix the problem.
I can't test it because I'm still on FC6.
Comment 6 Alain Portal 2008-04-23 04:14:56 EDT
Is there any reason to not fix this bug before F9 release?
Comment 7 Kevin Kofler 2008-04-26 18:55:11 EDT
Is there any reason to break the F9 freeze to fix this purely cosmetic bug?
Comment 8 Alain Portal 2008-05-07 03:22:39 EDT
Ping ?
Comment 9 Roman Rakus 2008-05-07 07:19:39 EDT
Your patch looks fine and is included in rawhide: k3b-1.0.4-9.fc10. Thank you.
Comment 10 Alain Portal 2008-05-07 12:40:39 EDT
This is me that thanks you to close this more than one year old ;-)
It's too bad that it wasn't fixed for F9.
Comment 11 Kevin Kofler 2008-07-11 16:41:05 EDT
FYI, this is now also fixed in F8 and F9 updates, as a side effect of the k3b 
1.0.5 update.

Note You need to log in before you can comment on or make changes to this bug.